Botoneira IP Saliente 2Mpx C/Leitor 1Relé Akuvox AK-E12S


REF.:
BOAKAK-E12S
| EAN:
6933964802363

Descrição:

Marca: Akuvox
Modelo: E12S
Controlo de acesso: Abertura de portas com cartões MF 13.56 MHz, NFC e Bluetooth, com registos
Capacidade dos utilizadores de RFID: 5.000 usuários
Teclado: Botão de chamada mecânico com iluminação LED configurável
Saídas: 1 de relé para fechadura principal e Wiegand OUT
Entradas: 2 entradas e Wiegand IN
Acesso remoto: Aplicativo telemóvel SmartPlus ou configuração via browser WEB \ Acesso remoto via Cloud: tem
Sensor de imagem: 1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão: 123° (H) / 69° (V)
Resolução de câmara: 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeo: H.264 e H.265
Áudio: Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio
Formato de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 \ DTMF (RFC2833), SIP Info
Memória: Slot MicroSD até 32 GB
Interface de rede: Ethernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamento: Rede local e/ou via nuvem em diferentes redes
Actualizações de Firmware: Remoto com nuvem via conta instaladora ou via web browser local
Material: Elegante plástico acetinado
Grau de proteção: IP65
Temp. funcionamento: -40º C ~ +60º C
Dimensões: 146 (Al) x 70(An) x 23 (Fo) mm
Alimentação: DC 12 V / 1000 mA máx. / PoE IEEE802.3af
Peso: 600 g

Quantidade


125,90€
com IVA
Adicionar produto
Notificar-me quando voltar a ter stock

Notificação de stock

Preencha o formulário seguinte para ser notificado quando o produto voltar a estar em stock:

Stock indisponível

Adicionar aos favoritos

Outros produtos de Placas e Acessórios

portes
grátis
Ref.:
BOHIDS-KD8003-IME1(B)/SURFACE

Botoneira IP Saliente Câ. 2Mpx. IP65 C/ Aro

Disponível
219,25€
Qtd.
portes
grátis
Ref.:
MOHIDS-KD-DIS

Módulo Extensão Ecrã LCD 3,5''

Disponível
102,95€
Qtd.
Ref.:
SUAKAK-E12-RAINCOVER-S

Suporte/Viseira para Botoneira AK-E12W

Disponível
31,95€
Qtd.
portes
grátis
Ref.:
ALGO117051090

Alimentador FA-PLUS Golmar

Disponível
182,29€
Qtd.
Ref.:
CAUVUV-EP-CS201

Caixa/Viseira P/ Botoneira UV-OEU-201x-HMK-W Saliente

Sem stock
13,95€
Qtd.
Ref.:
SUHIDS-KABV8113-RS/FLUSH

Suporte p/ Montagem Embutida p/ Kit Videoporteiro

Sem stock
16,60€
Qtd.
portes
grátis
Ref.:
BOAKAK-R20A

Botoneira IP Sal. 2Mpx. C/ Leitor Cart. POE

Disponível
205,90€
Qtd.
Ref.:
CAHIDS-KABD8003-RS1

Caixa/Viseira Saliente 1Mod. Hikvision

Disponível
24,85€
Qtd.
portes
grátis
Ref.:
BOAKAK-E12S-BLACK

Botoneira IP Sal. 2Mpx C/ Leitor, 1 Relé Preta AK-E12S-BLACK

Disponível
127,90€
Qtd.
Ref.:
CAHIDS-KABV6114-RS

Caixa/Viseira Saliente P/ Video Porteiro DS-KV61x4

Disponível
10,75€
Qtd.
Ref.:
VIGO19921591

Visor Proteção Golmar

Disponível
5,30€
Qtd.
portes
grátis
Ref.:
BOSFSF-VI112-IPW-4MF

Botoneira IP Saliente c/ 4 Botões Safire

Últimas unidades
181,12€
Qtd.
Ref.:
CAHIDS-KD-ACF3/PLASTIC

Caixa de Suporte Embutir 3Mod. DS-KD-ACF3 Hikvision

Disponível
59,95€
Qtd.
Ref.:
MOHIDS-KD-KK

Módulo 6 Botões C/ LED IP65

Disponível
57,95€
Qtd.
Ref.:
ALGO19950144

Alimentador FA-372 19950144 Golmar

Sem stock
35,20€
Qtd.
Ref.:
TERLBRDTDJ4

Telefone Áudio Branco RDTDJ4A RLB

Disponível
37,65€
Qtd.

Os mais vendidos

Ver tudo
Ref.:
CAFVV4G1PT

Cabo FVV 4G1mm H05VV-F Preto

Disponível
1,12€
Qtd.
Ref.:
CAFVV3G2.5PT
+opções

Cabo FVV 3G2.5mm H05VV-F

Disponível
1,67€
Ref.:
CACOMP36850

Caixa Pladur Funda R-PROOF 68x55mm P36850

Disponível
0,85€
Qtd.
Ref.:
CEEF90632TBR
+opções

Centro Schuko c/ Obturador 90632T Efapel

Disponível
1,00€
Ref.:
CARVK3X2.5PT

Cabo RV-K 3G2,5MM Preto

Disponível
1,76€
Qtd.
Ref.:
LIEK01060003

Ligador rápido 4x2.5mm2

Disponível
0,11€
Qtd.
Ref.:
BOVD20

Boquilha VD 20

Disponível
0,08€
Qtd.
Ref.:
FIV1X1.5VA
+opções

Fio V 1.5mm H07V-U (Metro)

Disponível
0,33€
Ref.:
CAXV3G6PT/BOB

Cabo XV 3G6 MM

Disponível
4,24€
Qtd.
Ref.:
FIFV1X6VA(AS)
+opções

Fio FV 1x6 H07V-K(AS) Livre de Halogéneos (Metro)

Disponível
1,31€
Ref.:
CAFVV2X1.5BR
+opções

Cabo FVV 2X1.5mm H05VV-F

Disponível
0,65€
Ref.:
FIV1X4CZ
+opções

Fio V 4mm H07V-U (Metro)

Disponível
0,96€
Ref.:
ESEF90910TBR
+opções

Espelho Simples Standard/Aquarella 90910T Efapel

Disponível
0,62€
Ref.:
CAFXG3X2.5VD

Cabo FXG 3G2.5 MM Verde RZ1-K(AS)

Disponível
1,93€
Qtd.
Ref.:
CACOTK2901080

Cabo Coaxial BR N46V3TK ITED 2901080 - Metro

Disponível
0,35€
Qtd.
Ref.:
FIV1X6AZ
+opções

Fio V 6mm H07V-U (metro)

Disponível
1,34€
WhatsApp Logo